# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@
srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = www/tinder-scripts
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ACONF = @ACONF@
AGFA_MONOTYPE_FONTS_SOURCE = @AGFA_MONOTYPE_FONTS_SOURCE@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
APPLY_DIR = @APPLY_DIR@
ARCHITECTURE = @ARCHITECTURE@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BISON = @BISON@
BUILDDIR = @BUILDDIR@
BUILD_MOZILLA_SOURCE = @BUILD_MOZILLA_SOURCE@
BUILD_NCPUS = @BUILD_NCPUS@
BUILD_WIN32 = @BUILD_WIN32@
BUILD_WIN32_FALSE = @BUILD_WIN32_FALSE@
BUILD_WIN32_TRUE = @BUILD_WIN32_TRUE@
CABEXTRACT = @CABEXTRACT@
CAIRO_CONFIGURE_FLAG = @CAIRO_CONFIGURE_FLAG@
CAIRO_ENABLED = @CAIRO_ENABLED@
CAIRO_VER = @CAIRO_VER@
CC = @CC@
CCACHE = @CCACHE@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CVSTAG = @CVSTAG@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEJAVU_FONTS_VER = @DEJAVU_FONTS_VER@
DEPDIR = @DEPDIR@
DISTRO = @DISTRO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_ACCESS = @ENABLE_ACCESS@
ENABLE_BINFILTER = @ENABLE_BINFILTER@
ENABLE_CCACHE = @ENABLE_CCACHE@
ENABLE_GRAPHITE = @ENABLE_GRAPHITE@
ENABLE_ICECREAM = @ENABLE_ICECREAM@
ENABLE_MONO = @ENABLE_MONO@
ENABLE_ODK = @ENABLE_ODK@
ENABLE_QUICKSTART = @ENABLE_QUICKSTART@
EXEEXT = @EXEEXT@
FLEX = @FLEX@
FOO_COMMON_CFLAGS = @FOO_COMMON_CFLAGS@
FOO_COMMON_LIBS = @FOO_COMMON_LIBS@
FOO_GTK_CFLAGS = @FOO_GTK_CFLAGS@
FOO_GTK_LIBS = @FOO_GTK_LIBS@
FORCE_GCC33 = @FORCE_GCC33@
GLITZ_VER = @GLITZ_VER@
GRAPHITE_SRC = @GRAPHITE_SRC@
GREP = @GREP@
HUNSPELL_LIB_SRC = @HUNSPELL_LIB_SRC@
HUNSPELL_UNO_SRC = @HUNSPELL_UNO_SRC@
ICECREAM_BINDIR = @ICECREAM_BINDIR@
ICECREAM_JOBS = @ICECREAM_JOBS@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INTLTOOL_PERL = @INTLTOOL_PERL@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
MAKEINFO = @MAKEINFO@
MDBTOOLS_SRC = @MDBTOOLS_SRC@
MIRROR = @MIRROR@
MWS = @MWS@
OBJEXT = @OBJEXT@
OOBUILDDIR = @OOBUILDDIR@
OOOINSTALLDIRNAME = @OOOINSTALLDIRNAME@
OOO_BINSUFFIX = @OOO_BINSUFFIX@
OOO_BUILDVERSION = @OOO_BUILDVERSION@
OOO_CUSTOM_IMAGES = @OOO_CUSTOM_IMAGES@
OOO_EXTRA_ARTWORK = @OOO_EXTRA_ARTWORK@
OOO_LANGS = @OOO_LANGS@
OOO_POOR_HELP_LOCALIZATIONS = @OOO_POOR_HELP_LOCALIZATIONS@
OOO_STRIP = @OOO_STRIP@
OOO_VERSION = @OOO_VERSION@
OOO_WIDGET_FLAGS = @OOO_WIDGET_FLAGS@
OPENCLIPART_DIR = @OPENCLIPART_DIR@
OPENCLIPART_VER = @OPENCLIPART_VER@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
PKG_CONFIG = @PKG_CONFIG@
PROPAGATED_ARGS = @PROPAGATED_ARGS@
RUN_POST_INSTALL_SCRIPTS = @RUN_POST_INSTALL_SCRIPTS@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SNAPSHOT_TAG = @SNAPSHOT_TAG@
SRCDIR = @SRCDIR@
STARTUPNOTIFY = @STARTUPNOTIFY@
STRIP = @STRIP@
SYSTEM_CAIRO = @SYSTEM_CAIRO@
SYSTEM_GCC = @SYSTEM_GCC@
SYSTEM_MDBTOOLS = @SYSTEM_MDBTOOLS@
TOOLSDIR = @TOOLSDIR@
USE_PREBUILD_UNOWINREG_DLL = @USE_PREBUILD_UNOWINREG_DLL@
VENDORNAME = @VENDORNAME@
VERSION = @VERSION@
XSLTPROC = @XSLTPROC@
ac_ct_CC = @ac_ct_CC@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build_alias = @build_alias@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
libstartup_notification_CFLAGS = @libstartup_notification_CFLAGS@
libstartup_notification_LIBS = @libstartup_notification_LIBS@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
EXTRA_DIST = tinder-build
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  www/tinder-scripts/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  www/tinder-scripts/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
